import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

public class Darth extends Personen
{
    // Attribute
    
    // Konstruktor

    
    // act()-Methode
    public void act() 
    {
        if(Greenfoot.isKeyDown("space"))
        {
            Bombe b = new Bombe();
            this.getWorld().addObject(b, this.getX(), this.getY());
            b.setRotation(this.getRotation());
        }
        if(Greenfoot.isKeyDown("left"))
        {
            this.turn(-1);
        }
        if(Greenfoot.isKeyDown("right"))
        {
            this.turn(1);
        }
    }
    // andere Methoden
        
}
